Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://openapi.pluuug.com/v1/estimate/item/{item_id} \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --header 'X-Signature: <api-key>' \ --data ' { "title": "<string>", "unitCost": "<string>", "unit": "<string>", "description": "<string>" } '
{ "id": 123, "title": "<string>", "unitCost": "<string>", "unit": "<string>", "image": "<string>", "description": "<string>", "classification": { "id": 123, "title": "<string>" } }
견적서 항목의 단가(unit_cost), 단위(unit), 분류(classification) 등을 수정합니다. 별도 알림 없음.
unit_cost
unit
classification
제목
1 - 256
단위당 비용
^-?\d{0,28}(?:\.\d{0,2})?$
단위
1 - 8
설명
1 - 2048
분류
Show child attributes
256
8
2048